/* SEIU.org Fall 2009 theme update built on YUI 2.7 */

@import "http://img.seiu.org/css/reset/reset-fonts-grids.css"; /* local YUI 2.7 css */
@import "http://img.seiu.org/css/reset/base-min.css"; /* local YUI 2.7 css */
@import "http://img.seiu.org/actionicons/action.css"; /* use latest Take Action icons */
@import "http://img.seiu.org/css/shared/boxes.css"; /* common SEIU box types */
@import "http://img.seiu.org/css/reset/sam-carousel-mod.css"; /* YUI carousel 2.8 (modified for SEIU theme) */	
@import "http://img.seiu.org/css/seiu2011/seiu2011.css"; /* new elements */	
@import "http://img.seiu.org/css/seiu2011/disqus-comments.css"; /* DISQUS */
@import "http://img.seiu.org/css/google-cse/cse.css"; /* google custom search */


html {
	padding: 0px;
	margin: 0px;
	}
body {
	padding: 0px;
	margin: 0px;
	}
table td {	
	border: 0px solid transparent;
	padding: 2px;
	}
#doc-960, #doc960 {
	text-align: left;
	}
.clearfix {
	float: none;
	clear: both;
	font-size: 0.01%;
	}
.hidden {
	display: none;
	}
#hd {
	width: 962px; 
	background: #fff url(i/header-signup.jpg) repeat-x -40px 0px;	
	padding: 0px;
	margin: 0px auto;
	position: relative;
	left: 16px;
	}
#hd-iphone {
	display: none;
	}
#ft-iphone {
	display: none;
	}
#hd h1 {
	padding: 0px;
	margin: 0px;
	width: 349px;
	float: left;
	}
#header-signup {
	width: 245px;
	float: right;
	padding-top: 15px;
	margin-right: 14px;
	display: inline;
	}
#header-signup input#head-email {
	float: left;
	width: 238px;
	margin: 0px 0px 4px 0px;
	padding: 2px;
	border: 1px solid #ccc;	
	font-size: 100%;
	color: #666;
	}
#header-signup input#head-zipcode {
	float: left;
	clear: both;
	width: 130px;
	margin-right: 4px;
	padding: 2px;
	border: 1px solid #ccc;	
	font-size: 100%;
	color: #666;
	}
#header-signup input#head-submit {
	float: left;	
	}
select {
	color: #666;
	border: 1px solid #999;
	height: 24px;
	margin-top: 5px;
	}
.input-text {
	color: #666;
	border: 1px solid #999;
	height: 24px;
	margin: 0px;
	}
.input-submit {
	margin-top: 3px;
	}
.photosearchform .input-text {
	position: relative;
	top: -12px;
	width: 120px;
	} 
#navbar {
	background: #562078;
	color: #fff;
	font-size: 93%;
	font-weight: normal;
	clear: both;
	position: relative;
	left: -16px;
	z-index: 1000;
	}
#iphone-navbar {
	display: none;
	}
a {
	text-decoration: none;
	}
a, a:visited {
	color: #3b5998;
	}
a:hover {
	text-decoration: underline;
	}
#navbar a {
	color: #fff;
	text-decoration: none;
	padding: 2px 10px;
	}
#navbar a:hover {
	background: #673786;
	text-decoration: none;
	text-color: #ffffff !important;
	}
#navbar ul {
	padding: 4px 0px 6px 0px;
	margin: 0em;
	position: relative;
	}
#navbar ul li a.first {
	margin-left: 5px;
	}
#navbar ul li {
	display: inline;
	}
#navbar ul li a.navitemEspanol {
	float: right;
	padding: 0px 10px 0px 0px;
	position: absolute;
	top: 4px;
	left: 854px;
	}
#navbar ul li a.navitemEspanol:hover {
	background: #562078;
	top: 5px;
	}
#bd {
	width: 960px; 
    background: #fff;
    margin: 0px auto;
    padding-bottom: 50px;
    border-top: 0px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 0px;
	}
#content-pane {	
	margin: 0px;
	}	
ul.section-subnav li {
	display: inline;
	margin: 0px 20px 0px 0px;
	color: #562078;
	}
ul.section-subnav li a {
	color: #562078;
	}
.commalist a {
	line-height: 1.3em;
	}
.inset-map-left {
	font-size: 77%;
	}
.inset-map-left p {
	margin: 0px;
	padding: 0px;
	}
.byline, .published {
	color: #666;
	}
.byline {
	text-transform: uppercase;
	}
.entry {
	padding: 10px 0px;
	clear: both;
	min-height: 200px;
	}
#photoblog .entry-header {	
	width: 936px;
	margin-bottom: 10px;
	position: relative;
	left: -40px;
	}
.entry-body, .asset-body, .content-press {
	font-size: 116%;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	}
.content-press h3 {
	font-size: 131%;
	line-height: 1.325em;
	margin-bottom: 0px;
	font-weight: normal;
	}
.errorform {
	margin: 32px;
	padding: 10px;
	background: #fff7d8;
	border: 1px solid #ccc;
	}
.errorform #email, .errorform #zip {
	height: 1.9em;
	}
.errorform .label {
	margin-left: 40px;
	}
#ft {
	width: 960px;
   	margin: 0px auto;
	background: url(i/footer-bg.png) repeat-x #fff;
	border: 0px;
	padding-top: 35px;
	color: #666;
	text-align: left;
	}
#ft .yui-gd {
	margin: 10px;
	}
#ft h3, #ft h3 a, #ft h3 a:visited {
	color: #562078;
	font-weight: normal;
	}
#ft h3 {
	margin: 10px 0px 3px 0px;	
	clear: both;
	}
#ft ul {
	margin: 0px;
	}
#ft ul li {
	display: block;
	}
#ft ul li, #ft ul li a, #ft ul li a:visited {
	font-size: 11px;
	color: #999;
	} 
#ft .first.footerblock {
	width: 30% !important;
	}
#ft .second {
	width: 62.5% !important;
	}
.footerblock {
	background: url(i/footer-blocks-bg.gif) repeat-x #fff;
	padding: 0px 10px 10px 10px;
	}
.footerblock-wide {
	width: 100% !important;
	}
.footerblock-wide .yui-g {
	width: 50% !important;
	}
.searchbox, .dir-search-text {
	background: #efefef;
	border: 1px solid #adadad;
	padding: 6px 2px 6px 2px;
	float: left;
	color: #666;
	}
ul.social-icons li {
	display: inline;
	float: left;
	margin: 0px 5px 10px 5px;
	}

.footer-popular ul {
	font-size: 108%;
	}

.footer-tagcloud p a {
	padding: 3px 5px;	
	}
	
.footer-tagcloud p {
	line-height: 1.5em;
	}

.footer-tagcloud .tag1 a   { font-size: 77%;    color: #e5e5e5; }
.footer-tagcloud .tag2 a   { font-size: 85%;    color: #d8d8d8; }
.footer-tagcloud .tag3 a   { font-size: 93%;    color: #c6c6c6; }
.footer-tagcloud .tag4 a   { font-size: 100%;   color: #b0b0b0; }
.footer-tagcloud .tag5 a   { font-size: 108%; 	color: #989898; }
.footer-tagcloud .tag6 a   { font-size: 116%; 	color: #808080; }
.footer-tagcloud .tag7 a   { font-size: 123.1%; color: #686868; }
.footer-tagcloud .tag8 a   { font-size: 131%;   color: #525252; }
.footer-tagcloud .tag9 a   { font-size: 138.5%; color: #404040; }
.footer-tagcloud .tag10 a  { font-size: 146.5%; color: #333; 	}

.footer-tagcloud p a:hover {
	background: #333;
	color: #fff;
	text-decoration: none;
	}

.fineprint {
	clear: both;
	text-align: center;
	padding: 20px 10px;
	font-size: 77%;
	color: #999;
	text-transform: uppercase;
	}

/* Photo Library and Labor's Lense photoblog elements -------------------------------------- */

.custom420leftside {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
    width: 98%;
    margin: 0px auto;
	}

.custom420leftside .pct42 {
	width: 42%;
	}

.custom420leftside .pct54 {
	width: 54%;
   *width: 55.25%;  /* IE7 width */
   	padding-left: 10px;
   	border-left: 1px solid #ccc;
   	margin-top: 12px;
	}

.custom420leftside .pct54 a, .custom420leftside .pct54 a:visited {
	color: #666;
	}

h2.blog-title {
	font-size: 48px;
	letter-spacing: -0.05em;
	margin: 40px 0 0 35px;
	font-weight: normal;
	}

h2.blog-title a {
	text-decoration: none;
	color: #333;
	}
	
.custom420leftside h4 {
	font-weight: normal;
	color: #333;
	}

.custom420leftside h4.blog-subtitle {
	color: #666;
	margin: 20px 40px 0;
	line-height: 1.3em;
	}

.custom420leftside h2.blogtitle, .custom420leftside h4.blog-subtitle, .custom420leftside .section-subnav {
	margin-left: 40px;
	}

.wideblog-subheader-links {
	margin: 5px auto 8px auto;
	}

.wideblog-subheader-links .yui-g {
	width: 49.99% !important;
	float: left;
	}

.wideblog-subheader-links ul, .photosearch-tips ul, .blog-cat-container {
	font-size: 77%;
	margin: 0px;	
	}

.blog-cat-container {
	margin-top: 10px;
	}

.blogcattag {
	width: 25%;
	float: left;
	}

.wideblog-subheader-links ul li, .photosearch-tips ul li {
	display: block;
	margin: 0px 0px 2px 5px;
	}

.wideblog-subheader-links ul li.faux-header {
	margin-left: 0px;
	font-weight: bold;
	}

.wideblog-searchtools .first {
	width: 33% !important;
	margin-right: 30px;
	}

.wideblog-searchtools .second {
	width: 60% !important;
	}

.wideblog-searchtools .second .goButton {
	position: relative;
	top: 0.9em;
	}

#photoblog {
	clear:both;
	padding-left: 10px;
	padding-top: 10px;
	margin-left: 40px;
	}

#photoblog {
	width: 580px; 
	}

#photoblog h2, .search-results-container h2, h2.entry-title, #page-title {
	font-weight: normal;
	font-size: 24px;
	line-height: 1.4em;
	color: #3b5998;
	margin: 0px;
	}

#monthNavSubmit {
	position: relative;
	top: 4px;
	}

#photoblog h2 a, #photolibrary h2 a, #photoblog h2 a:visited, #photolibrary h2 a:visited, .search-results-container h2 a, .search-results-container h2 a:visited {
	color: #3b5998;
	}
	
.bigpic {
	position: relative;
	left: -40px;
	}

#photolibrary {
	width: 98%;
	margin: 10px auto;
	}

#photolibrary .entry {
	font-size: 77%;
	display: block;
	width: 280px;
	height: 230px;
	margin: 0px 16px;
	float: left;
	clear: none;
	}

#photolibrary .entry h2 {
	line-height: 1.1em;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	}

#photolibrary h4 {
	font-size: 153.9%;
	font-weight: normal;
	color: #000;
	margin-bottom: 10px;
	}

#photolibrary .archive-title {
	width: 620px;
	position: relative;
	left: 0px;
	color: #333;
	}

.archive-title .catName {
	text-transform: capitalize;
	}

#photolibrary .breadcrumbs, #photolibrary .itemcount, #photolibrary .downloadzip {
	color: #333;
	font-size: 93%;
	}

#photolibrary .resultstablecell {
	display: block;
	float: left;
	width: 22.5%;
	height: 250px;
	padding: 10px 0px;
	margin: 10px;
	text-align: center;
	border: 1px solid #ccc;
	}

#photolibrary .shopping-cart .resultstablecell {
	height: 280px;
	}
	
#photolibrary .downloadzip, #photolibrary .pagecountnav {
	text-align: right;
	}

#photolibrary .downloadzip img {
	vertical-align: middle;
	}

#photolibrary .resultstablecell .resultstablecellimage {
	height: 173px;
	line-height: 173px;
	margin-bottom: 10px;
	}

#photolibrary .resultstablecell .resultstablecellimage img {
	vertical-align: middle;
	}

#photolibrary .resultstablecell .resultstablecellfilename {
	font-size: 77%;
	margin-top: 5px;
	}

#photolibrary .itemcount {
	clear: both;
	}

#photolibrary .detailpageimage, #photolibrary .detailpagebutton {
	text-align: center;
	margin: 20px 0px;
	}

#photolibrary .detailpageimage {
	background: url(http://img.seiu.org/css/seiu2009/i/ajax-loader.gif) 454px 100px no-repeat;
	min-height: 300px;
	}

#photolibrary .detailpageimage img {
	color: #fefefe;
	}

#photolibrary .detailpagefieldinfo {
	width: 76%;
	margin: 0px auto;
	}

#photolibrary .entry-summary-archive {
	padding-left: 20px;
	}

#photolibrary .entry-summary-archive h3 {
	font-size: 138.5%;
	font-weight: normal;
	margin: 0px;
	}

#photolibrary .entry-summary-archive h3 a, #photolibrary .entry-summary-archive h3 a:visited {
	color: #3b5998;
	}

#photolibrary .entry-summary-archive h4 {
	font-weight: normal;
	font-size: 93%;
	margin: 0px 0px 10px 0px;
	}


#photoblog .asset-footer {
	clear:both;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 936px;
	position: relative;
	left: -40px;
	}

.asset-footer {
	clear:both;
	margin-top: 1.8em;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	}

.entry-asset .asset-footer {
	margin-top: 2em;
	}

.catsAndTags {
	font-size: 77%;
	}

.meta-header {
	color: #666;
	text-transform: uppercase;
	opacity: 50%;
	}

.asset-header {
	margin-bottom: 12px;
	}

.asset-header abbr {
	text-decoration: none;
	border-bottom: none;
	}

.byline, .timestamp {
	font-size: 93%;
	}

.asset-meta {
	margin-top: 0px;
	line-height: 1.1em;
	color: #666;
	}

.asset-footer a, .asset-footer a:visited {
	color: #3b5998;
	}

.entry-categories, .entry-tags,  {
	font-size: 77%;
	}

#photoblog .entry-categories, #photoblog .entry-tags {
	font-size: 100%;
	line-height: 1.3em;
	}

.entry-categories a, .entry-tags a, .entry-categories a:visited, .entry-tags a:visited {
	color: #666;
	}

.entry-categories-header, .entry-tags-header {
	text-transform: uppercase;
	color: #666;
	}

#search-results .hentry {
	border-bottom: 4px solid #562078;
	margin-bottom: 10px;
	}

#search-results .entry-tags {
	margin-left: 200px;
	}

#search-results .entry-tags h4 {
	text-transform: uppercase;
	color: #666;
	font-size: 93%;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}

#search-results .entry-tags ul li {
	list-style: none;
	display: inline;
	font-size: 85%;
	}

.button, .button {
	display: block;
	width: 130px;
	border: 1px solid #ccc;
	text-align: left;
	padding: 6px 5px 4px 30px;
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 85%;
	background: url(http://img.seiu.org/actionicons/bubble.gif) no-repeat 4px 3px;
	}

.gallery-button {
	background: url(http://img.seiu.org/actionicons/gallery.gif) no-repeat 5px 3px;
	}

.morebutton {
	text-align: right;
	padding-top: 8px;
	}

.morebutton a {
	border: 1px solid #ccc;
	padding: 3px 8px;
	font-size: 85%;
	text-transform: uppercase;
	position: relative;
	}

.morelink {
	text-align: right;
	padding-top: 8px;
	}

.morelink a {
	padding: 3px 8px;
	font-size: 85%;
	text-transform: uppercase;
	position: relative;
	font-weight: normal;
	}

/* body of each post */
.asset-body a,
.page-content .asset-body a {
	text-decoration: underline;
	font-weight: 700;
	}

.asset-body a:hover,
.page-content .asset-body a:hover {
	color: #562078;
	}

/* footer for each post */
#alpha .asset-footer {
	padding: 0 0 10px 0;
	}

.MTaIndividual .asset-footer {
	margin-top: 10px;
	}

a.comments-button,
a.comments-button:visited,
a.signin2c,
a.signin2c:visited {
	display: block;
	float: left;
	border: 1px solid #ccc;
	text-align: left;
	padding: 6px 5px 4px 30px;
	margin-right: 10px;
	text-transform: none;
    font-size: 11px;
    background: url(http://img.seiu.org/actionicons/bubble.gif) no-repeat 4px 3px;
	}

.listing-entry .asset-footer a.comments-button {
	width: 250px;
	}

a.comments-button:hover, a.signin2c:hover {
	color: #666 !important;
	}

.tweetthis {
    float: left;
    display:block;
    width: 130px;
    }

.tweetthis a.comments-button {
    background: url('http://img.seiu.org/actionicons/twitter.gif') no-repeat 0px 0px !important;
    width: 125px !important;
    }

.page-entry .tweetthis {
    background: none !important;
}

.widget-social .tweetthis a.comments-button {
	width: 90px !important;
	border: 1px solid #CAD4E7;
	text-transform: none !important;
        background-color: #ECEEF5 !important;
        padding: 5px 10px 3px 22px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
	}

.tweetthis a.comments-button:hover {
	color: #666 !important;
	}

#entry-default-es .catsAndTags,
#entry-default-en .catsAndTags,
#entry-default .catsAndTags {
	display: block;
	float: right; 
	width: 400px;
	overflow-y: hidden;
	}

.catsAndTags a, .catsAndTags a:visited {
    color: #666 !important;
    }

#comment-form-name, #comment-form-email, #comment-form-url {
	position: relative;
	display: block;
	height: 2.25em;
	}

#comment-form-name, #comment-form-email, #comment-form-url, #comment-form-remember-me label, #comments-open-text label {
	font-size: 85%;
	text-transform: uppercase;
	color: #666;
	}

.comments-open-content #comment-author, .comments-open-content #comment-email, .comments-open-content #comment-url, .comments-open-content #comment-text {
	position: absolute;
	left: 10em;
	border: 1px solid #999;
	}

.comments-open-content #comments-open-text {
	margin-top: 10px;
	height: 23em;
	position: relative;
	}

.comments-open-content #comment-text {
	left: 0em;
	top: 2em;
	}

/* END footer for each post */

#doc960 #navbar {
	text-align: left;
	}

#content-pane.twocol-600-360 {
	margin: 0px 0px 10px 10px;
	}

/* Main column of a two-column 600-360 layout */

.twocol-600-360 .maincol {
	width: 62.25%;
	text-align: left;
	}

.maincol .section-header h2 {
	font-size: 350%;
	font-weight: normal;
	letter-spacing: -0.05em;
	margin: 10px 0px 0px 0px;
	font-weight: normal;
	text-align: left;
	color: #333;
	text-transform: capitalize;
	}

.entry-asset p, .entry-asset blockquote p, .entry-asset p blockquote, .entry-asset ul li {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 12px;
	margin-top: 0px;
	}

.maincol .section-header h2 a, .maincol .section-header h2 a:hover {
	color: #333;
	text-decoration: none;
	} 

.maincol .section-header.small h2 {
	font-size: 240%;
	}

.maincol .section-header.smaller h2 {
	font-size: 182%;
	}

.maincol #subnavbar {
	background: #fff;
	color: #562078;
	font-size: 93%;
	font-weight: normal;
	clear: both;
	display: block;
	border-bottom: 1px solid #ccc;
	}

.jobsnav-header {
	padding-top: 4px;
	font-size: 77%;
	text-transform: uppercase;
	color: #666;
	}

.jobsnav #subnavbar {
	border: none;
	font-size: 85%;
	}

.maincol #subnavbar {
	text-align: left;
	}

.maincol #subnavbar a {
	color: #562078;
	text-decoration: none;
	padding: 2px 10px;
	}

.maincol #subnavbar li.active a {
	background: #562078;
	color: #fff;
	}

.statesnav #subnavbar a {
	display: block;
	float: left;
	width: 10px;
	padding: 0px 10px !important;
	margin: 0px;
	}

.maincol #subnavbar a:hover, .maincol #subnavbar li.active a:hover {
	color: #fff;
	background: #673786;
	text-decoration: none;
	}

.maincol ul#subnavbar {
	padding: 4px 0px 6px 0px;
	margin: 0px 0px 16px 0px;
	}

.jobsnav ul#subnavbar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	}

.maincol ul#subnavbar li {
	display: inline;
	line-height: 24px;
	}

.jobsnav ul#subnavbar li {
	line-height: 18px;
	}

#feature {
	text-align: left;
	}

.frontpage #feature {
	margin-top: 16px;
	}

#feature h2,
#bigstory h2 {
	font-size: 189%;
	color: #333;
	font-weight: normal;
	margin: 10px 0px 18px 0px;
	text-align: left;
	}

#feature h2 a,
#bigstory h2 a {
	color: #004276;
	color: #333;
	}
	
#feature.bigger h2,
#bigstory .bigger h2 { 
	font-size: 210%;
	font-weight: bold;
	text-align: center;
	}

#feature.biggest h2,
#bigstory .biggest h2 { 
	font-size: 233%;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	}

#feature.biggest h2 a,
#bigstory .biggest h2 a { 
	color: #990000;
	}	

#feature .feature-content,
#bigstory .biggest h2 a {
	text-align: center;
	}
.maincol #feature {
	padding-bottom: 10px !important;
	margin-bottom: 10px;
	}
#bigstory .bigger .feature-content {
	text-align: center;
	}
.jobstable {
	width: 100%;
	color: #333;
	}

.jobstable td {
	padding: 4px 2px 8px 2px;
	}

#entry-jobs table {
	line-height: 1.3em;
	}

.maincol #lower-split {
	clear: both;
	margin-top: 10px;
	padding-bottom: 10px;
	}

.maincol #lower-split.yui-gc {
	width: 100%;
	}
.maincol h1, 
.maincol h6 {
	margin-bottom: 0.5em;	
	}

.maincol #lower-split .featured-post h6,
.maincol #lower-split .recent-items h6 {
	border-bottom: 0px solid transparent;
	}
.featured-post .entryExcerpt {
	font-size: 14px;
	line-height: 1.3em;
	}

.featured-post h3 {
	font-size: 18px;
	line-height: 21px;
	font-weight: normal;
	font-weight: bold;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	}

.recent-items h3 {
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 16px;
	}
	
.promos-large .entry {
	width: 49%;
	float: left;
	clear: none;
	min-height: 160px;
	padding-top: 24px;
	}

.FeaturedPRTable .month {
	font-size: 116%;
	padding: 10px 10px 0px 10px;
	text-transform: uppercase;
	}

.FeaturedPRTable .day  {
	font-size: 182%;
	padding: 0px 10px;
	}

.FeaturedPRTable td h4 {
	border-bottom: 0px;
	margin-top: 0px;
	}

.PRlistEntry {
	font-size: 123.1%;
	margin-bottom: 15px;
	}

.state-category-nav p {
	display: block;
	width: 32.5%;
	float: left;
	font-size: 85%;
	margin: 0px 0px 2px 0px;
	position: relative;
	right: -10px;
	}
.state-category-nav h6 {
	width: 100% !important;
	clear: both;
	padding-bottom: 5px;
	}

/* --- Sidebar (second) column of a two-column 600-360 layout --- */

.twocol-600-360 #sidebar2009 {
	width: 36.8%;
	float:right;
	display: inline;  
 	}
#sidebar2009 .widget-wide-promo {
	position: relative;
	left: 20px;
	}

.widget-blogroll, .widget-blog-archives, .widget-video-feature, .widget-take-action {
	width: 88.5%;
	float: left;
	display: inline;
	padding: 0px 10px 10px 10px;
	margin: 10px 10px;
	background: #fff;
	}
.widget-blogroll, .widget-blog-archives {
	text-align: left;
	}

.widget-content h4 {
	color: #666;
	margin: 4px 0px 4px 0px;
	}

.widget ul {
	margin: 0px 10px;
	}

.widget li {
	list-style: none;
	} 

.widget-take-action ul {
	margin: 0px;
	}

.widget-take-action ul li {
	padding: 10px 0px 4px 40px;
	margin: 4px;
	text-transform: uppercase;
	}

.twocol-600-360 .widget-content, .twocol-600-360 .video-caption {
	font-size: 85%;
	}
.twocol-600-360 .video-caption {
	text-align: left;
	}
.twocol-600-360 h3.widget-header {
	font-size: 12px;
	clear: both;
	float: none;
	}

.twocol-600-360 .widget-buttons {
	margin: 10px 0px 10px 20px;
	}

.twocol-600-360 .widget-buttons img {
	margin: 6px auto;
	}

.twocol-600-360 .widget-buttons-sm {
	width: 320px;
	float: left;
	display: inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 10px;
	background: transparent;
	border-top: 0px solid transparent;
	text-align: center;
	}

.twocol-600-360 .widget-buttons-sm img {
	margin: 0px 2px 0px 0px;
	}

#doc960 #footer {
	width: 960px;
    margin: 0px auto;
	padding: 0px;
	text-align: left;
	color: #fff;
	background: #562078 url('http://www.seiu.org/design/morneau/footer.jpg') no-repeat;
	border-width: 3px 0px;
	border-color: #fff;
	font-size: 93%;
	clear: both;
	position: relative;
	top: -10px;
	}

#doc960 .footer-links {
	margin: 10px 10px 10px 10px;
	}

#doc960 #footer a {
	color: #fff;
	text-decoration: none;
	}

#doc960 #footer .linkTitle {
	font-weight: bold;
	text-decoration: underline;
	}

#doc960 #copeDisclaimer {
	font-size: 0.9em;
	line-height: 1.1em;
	float: right;
	border: 1px solid #ab90bc;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 5px 10px 330px;
	padding: 4px 8px;
	}
	
#doc960 #copyright {
	font-size: 0.9em;
	line-height: 1.0em;
	text-align: right;
	margin: 5px 10px 0px 350px;
	}

.margin50 {
	margin-left: 50px;
	}

/* ------------------------------------------ promo carousel ------ */
	
#carousel li {
    display: inline;
    margin: 10px 0px 0px 0px !important;
    padding: 0px !important;
    width: 196px;
    height: 150px;
    overflow: hidden;
    text-align: left;
	}
#carousel li img {
	width: 186px;
	height: 106px;
	}

#carousel li h3 a {
	color: #333333;
	font-size: 182%;
	line-height: 1.0em;
	}

#carousel li h3 a:hover {
	text-decoration: underline;
	}

#carousel li a img {
	color: #ffffff;
	}

#carousel li h3 {
	margin-bottom: 5px;
	}

.yui-skin-sam .yui-carousel {
	border: none;
	}

.no-nav #carousel {
	margin-top: 20px;
	}

.no-nav .yui-carousel-nav {
	display: none;
	}

.slidecount3 .yui-carousel-nav, .slidecount2 .yui-carousel-nav, .slidecount1 .yui-carousel-nav {
	display: none;
	}

/* ==================================================================== */
/* ------------------------------------------- Fight the Smears pages   */
/* ==================================================================== */

.section-header.fight-the-smears {
	margin-top: 10px;
	background: url(http://img.seiu.org/i/subheaders/subhead-fight-the-smears.jpg) repeat-x;
	}

.maincol .smears {
	font-size: 18px;
	line-height: 20px;
	}

.maincol .smear {
	position: relative;
	float: left;
	width: 186px;
	height: 265px;
	margin: 5px 4px 5px 5px;
	border-bottom: 1px solid #ccc;
	}

.maincol .smear .smear-button {
	position: absolute;
	top: 225px;
	left: 2px;
	}

/* ================================================================= */
/* ! --------------------------------- Section Gallery View          */
/* ================================================================= */


.gallery-entry-3rds {
	width: 33%;
	float: left;
	height: 420px;
	overflow-x: hidden;
	}

.gallery-entry .bloglist-body {
    margin: 4px 4px 0px 0px;
    }

.gallery-entry-3rds .bloglist-excerpt {
	font-size: 12px;
	line-height: 1.4em; 
	} 

/* ================================================================= */
/* ! ------------------------------------------------ Style resets   */
/* ================================================================= */

table th {
	text-align: left;
	padding: 0px;
	}

big {
	font-size: 15px;
	}
	
/* ================================================================= */
/* ! ------------------------------------------------ Flot Charts    */
/* ================================================================= */

.flot {
	line-height: 1.1em; 
	font-size: 0.9em;
	}

.tickLabels {
	color: #000;
	line-height: 1.2em;
	}
	
	

/* ================================================================= */
/* ! -------------------------------------- Our Voices Our Choices   */
/* ================================================================= */
.ovoczip, .ovocemail {
	border: 1px solid #D3D3D3;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 3px #E9E9E9 inset;
	color: #555555;
	margin-top: 8px;
	padding: 5px;
	}

.ovocemail {
	width: 395px;
	}
.ovoczip {
	width: 160px;
	}

.ovocsubmit {
    background: url("http://img.seiu.org/2012/20120322-ovoc-submit.png") no-repeat scroll -4px -1px transparent;
    width: 245px;
    height: 49px;
    color: #FFFFFF;
    font-size: 22px;
    border: none;
    margin: -40px -9px 0px 0px;
    float: right;
	}
	
.fieldset-email, .fieldset-zip {
    color: #909090;
    font-size: 125%;
    font-weight: bold;
    margin-top: 20px;
    }
    
.ovoc-head {
	font-size:30px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase;
	}    
.ovoc-desc {
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 22px;
    line-height: 34px;
	}
	
.ovoc-takeaction {
	font-size: 33px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase; 
	color: #562078;
	text-align: center;
	margin-bottom: 0 !important;
	}

.ovoc-sidebar-title {
	background-color: #560278; 
	-webkit-border-radius: 40px 40px 0px 0px; 
	border-radius: 40px 40px 0px 0px; 
	margin: 15px 0 5px;
	padding: 5px;
	}
.ovoc-sidebar-title h3 {	
	text-align: center; 
	font-size: 15px; 
	font-weight: 100; 
	color: #FFF; 
	text-transform:uppercase;
	}
.ovoc-obama {
	background: #25408F; 
	-webkit-border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px; 
	color: #FFF; 
	text-transform: uppercase; 
	font-family: Helvetica light, Arial, sans-serif; 
	padding-top: 2px; 
	padding-bottom: 2px;
	}
.ovoc-obama h3 {
	text-align: center; 
	font-size: 35px; 
	font-weight: 100;
	}
.ovoc-romney {
	background: #990000; 
	-webkit-border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px; 
	color: #FFF; 
	text-transform: uppercase; 
	font-family: Helvetica light, Arial, sans-serif; 
	padding-top: 5px; 
	padding-bottom: 5px;
	}
.ovoc-romney h3 {
	text-align: center; 
	font-size: 35px; 
	font-weight: 100;
	}

.ovoc-content-title {
	background-color: #560278; 
	-webkit-border-radius: 40px 40px 0px 0px; 
	border-radius: 40px 40px 0px 0px; 
	margin: 15px 0 5px;
	padding: 5px
	}

.ovoc-content-title h3 {
	text-align: center; 
	font-size: 20px; 
	font-weight: 100; 
	color: #FFF; 
	text-transform:uppercase;
	}
.ovoc-borders {
	border-top: 1px solid #562078;
	border-left: 1px solid #562078;
	border-right: 1px solid #562078;
	padding: 3px; 
	}

.ovoc-email, .ovoc-zip {
    border: 1px solid #373736;
    box-shadow: 2px 3px 0 #40403F;
    height: 23px;
    margin-bottom: 8px;
    margin-top: 2px;
    text-decoration: none;
    width: 235px;
	}
.ovoc-submit {
    background: none repeat scroll 0 0 #990000;
    border: medium none;
    box-shadow: 2px 3px 0 #40403F;
    color: #FFFFFF;
    font-size: 24px;
    margin-bottom: 15px;
    width: 235px;
	}

	
/* ================================================================= */
/* ! ----------questions on http://www.seiu.org/essential-services   */
/* ================================================================= */    
#qs, #qs li{
	margin:0;
	padding:0;
	list-style:none;
	}
#qs {
	width:300px;
	font-size:14px;
	line-height:120%;
	}
#qs li {
	padding:20px;
	border: thin #cccccc solid;
	display:none; /* hide the items at first only to display one with javascript */

	}
	
	
	/* ================================================================= */
/* ! ----------LAJ page seiu.org/a/laj.php   */
/* ================================================================= */  

#container-laj {
	clear: both;
	width: 100%;
	}
	
#content-laj {
    margin-bottom: 0;
	}
	
.slider-container-laj {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 665px;
	}
	
#home-slider-laj {
	margin-top: 14px;
	}
	
	/*General Mosaic Styles*/
.mosaic-slider-laj p {
    color: #FFFFFF;
    font-size: 13px;
    margin-bottom: -7px;
    margin-left: 0;
    margin-right: 1px;
    margin-top: 12px;
	}

.mosaic-block-laj {
	float:left;
	position:relative;
	overflow:hidden;
	width:100%;
	height:225px;
	border: 0;
	margin:6px;
	background:#111 url(../img/progress.gif) no-repeat center center;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-block2-laj {
	float:left;
	position:relative;
	overflow:hidden;
	width:100%;
	height:345px;
	margin: 0 4px 40px;
	background:#111 url(../img/progress.gif) no-repeat center center;
	border:0px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-backdrop-laj {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}


.mosaic-overlay-laj {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#000;
	}
	
/*** Custom Animation Styles (You can remove/add any styles below) ***/
.circle .mosaic-overlay-laj {
		background:url(../img/hover-magnify.png) no-repeat center center;
		opacity:0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
.fade .mosaic-overlay-laj  {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			background:url(../img/bg-black.png);
		}
		
.bar .mosaic-overlay-laj  {
			bottom:-100px;
			height:100px;
		}
		
.bar2-laj .mosaic-overlay-laj  {
			bottom:-50px;
			height:115px;
			opacity:.90;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
			filter:alpha(opacity=90);
		}
		
.bar2-laj .mosaic-overlay-laj:hover {
			opacity:.90;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
			filter:alpha(opacity=90);
			}
		
.bar3-laj .mosaic-overlay-laj  {
			top:-100px;
			height:100px;
			background:url(../img/bg-black.png);
		}
/*** End Animation Styles ***/

.details-laj {
	background: #111;
	height: 200px;
	}
	
.entry-title-laj, .entry-title-laj a {
	font-size: 19px;
	line-height: 30px;
	margin-bottom: -5px;
	color: #f28462;
	margin-left: 8px !important;
		}
	
.mosaic-slider .post-thumb-overlay-laj {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	bottom: -45px;
	right: 5px;
	padding: 0 10px;
	}
	
.mosaic-block-laj, .mosaic-block2-laj {
	clear: both;
		}
		
.quote-laj {
    color: #FFFFFF;
    margin-left: 10px !important;
    line-height: 1.28em;
}

.clearfix-laj {
    font-size: 11px;
    color: #f28462;
}

.post-thumb-overlay-laj {
    background-color: #F28462;
    color: #FFFFFF;
    float: right;
    margin-right: 12px;
    padding-bottom: 3px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
}

a.mosaic-overlay-laj {
    color: transparent;
}